#!/usr/bin/python
# -*- coding: utf-8 -*-
#
# This file is part of CERN Search.
# Copyright (C) 2018-2023 CERN.
#
# Citadel Search is free software; you can redistribute it and/or modify it
# under the terms of the MIT License; see LICENSE file for more details.
"""Marshmallow related."""

from __future__ import absolute_import, print_function

from .json import CSASRecordSchemaV1, CSASRecordSearchSchemaJSONV1

__all__ = ("CSASRecordSchemaV1", "CSASRecordSearchSchemaJSONV1")
